/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.18.4;
 * Released on: 2026-03-25;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-in .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(15) {
  display: none;
}

.gb-lang-in .y11-kv .umx-figure-box {
  height: 47.91667vw;
}

@media (max-width:1000px) {
  .gb-lang-in .y11-kv .umx-figure-box {
    width: 100vw;
    height: 177.86667vw;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure {
  height: 431px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure {
    height: 359.023px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure {
    height: 323.25px;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure1 {
  width: 330px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure1 {
    width: 274.89px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure1 {
    width: 247.5px;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure2 {
  width: 505px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure2 {
    width: 420.665px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure2 {
    width: 378.75px;
  }
}

@media (max-width:1000px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure2 {
    height: 82.66667vw!important;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure3 {
  width: 325px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure3 {
    width: 270.725px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure3 {
    width: 243.75px;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure4 {
  width: 330px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure4 {
    width: 274.89px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure4 {
    width: 247.5px;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure5 {
  width: 505px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure5 {
    width: 420.665px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure5 {
    width: 378.75px;
  }
}

.gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure6 {
  width: 325px;
}

@media (max-width:1600px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure6 {
    width: 270.725px;
  }
}

@media (max-width:1470px) {
  .gb-lang-in .y11-ksp .umx-figure-box .umx-figure.umx-figure6 {
    width: 243.75px;
  }
}

.gb-lang-in .y11-camera .umx-section .umx-title {
  width: 1440px;
}

@media (max-width:1470px) {
  .gb-lang-in .y11-camera .umx-section .umx-title {
    width: 1200px;
  }
}

@media (max-width:1000px) {
  .gb-lang-in .y11-camera .umx-section .umx-title {
    width: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-in .y11-camera .umx-figure-box {
    margin-top: -80px;
  }
}

.gb-lang-in .umx-data-linear {
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: -webkit-gradient(linear,left top,right top,from(#000),color-stop(#8b7260),to(#fef0e6));
  background-image: -webkit-linear-gradient(left,#000 var(--gradient-progress-1),#8b7260 var(--gradient-progress-2),#fef0e6 var(--gradient-progress-3));
  background-image: linear-gradient(to right,#000 var(--gradient-progress-1),#8b7260 var(--gradient-progress-2),#fef0e6 var(--gradient-progress-3));
}

.gb-lang-in .y11-month .umx-figure .umx-txt-box strong {
  background: -webkit-linear-gradient(11deg,#a97e5d 11.26%,#e8cbaa 23.14%,#f1ded4 52.55%,#e8cbaa 80.76%,#a97e5d 89.57%);
  background: linear-gradient(79deg,#a97e5d 11.26%,#e8cbaa 23.14%,#f1ded4 52.55%,#e8cbaa 80.76%,#a97e5d 89.57%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gb-lang-in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .line-box .txt-box.txt-box1 {
  display: none;
}

.gb-lang-in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .umx-f-box {
  position: absolute;
  left: -80px;
}

@media (max-width:1000px) {
  .gb-lang-in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .umx-f-box {
    position: relative;
    left: 0;
  }
}